﻿@SanityTesting @V5 @SanityTesting_SampleApp @testing
Feature: Validateorder
Scenario: validatesearch 1
Given I navigate to "https://demo.oscommerce.com/"
And I enter into input field "[searchbox]" the value "(itemtobesearched)" and search

Scenario: validatesearch 2
Given I navigate to "https://demo.oscommerce.com/"
And I enter into input field "[searchbox]" the value "(itemtobesearched)" and search

